# A2BCategory

A2B Category - one of the five major categories in the A2BDataRecord
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **holding_currency** | [A2BBreakdown](A2BBreakdown.md) | Optional | *No description available.* |
| **portfolio_currency** | [A2BBreakdown](A2BBreakdown.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.A2BCategory import A2BCategory

instance = A2BCategory(
    holding_currency=A2BBreakdown(...),  # optional
    portfolio_currency=A2BBreakdown(...)  # optional
)
```


## Related Models

- [A2BBreakdown](A2BBreakdown.md)
- [A2BBreakdown](A2BBreakdown.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

